
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #337

Empty winamp interface

August 28, 2013 23:47 - chris denice

Status: Closed Start date: August 28, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/skins Estimated time: 0.00 hour

Target version: 3.4.1   

Affects version: 3.4, 3.4.1   

Description

Hi there,

Selecting in the menu:

View -> Interface -> WinAmp Classic Interface

renders the expected classic interface but without any buttons, display etc... This is the case with all default classic skins of

audacious.

Some icons are also missing is the browing windows for opening files (may not be related though).

(see attached image)

thanks.

History

#1 - August 29, 2013 00:06 - John Lindgren

- Category set to plugins/skins

- Status changed from New to Closed

- Target version set to 3.4.1

- % Done changed from 0 to 100

- Affects version 3.4 added

Please check whether a bug has already been reported before posting a new one.  This is a duplicate of #336.

#2 - August 29, 2013 00:21 - chris denice

Thanks for the fix and sorry the dup, did not get it was the same.
